/**  block  **/

.ad-area {
  position: relative;
  display: flex;
  max-width: 100%;
  background: #ebebeb;
  margin: 6px 0;
  border-radius: 4px;
  padding: 8px 0;
}

.ad-image {
  display: inline-block;
  max-width: 180px;
  margin: 0 6px;
  box-sizing: border-box;
}

.ad-title {
  display: block;
  box-sizing: border-box;
  overflow: hidden;
  margin: 0 auto;
  max-width: 70%;
  height: 140px;
  padding: 0 6px 0 18px;
}

.ad-link {
  position: absolute;
  right: 6%;
  bottom: 20px;
  border: none;
  text-decoration: none;
  color: black;
  border-radius: 4px;
  background: white;
  padding: 8px 4px;
}

.price__wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  font-size: 20px;
}
.price__old {
  text-decoration: line-through;
}
.price__new {
  color: red;
  font-weight: 700;
}
